ARTICLE[data-id="463505"] .case-image:before {
    content: '';
    display: block;
    position: absolute;
    background: url(/data/sofoot_pubsv2/16/modric-special.png) no-repeat center center;
    background-size: contain;
    width: 100px;
    height: 100px;
    z-index: 999;
    top: 5px;
    left: 5px;
    transition:all 0.5s ease;
}

ARTICLE[data-id="463505"]:hover .case-image:before {
    transform:scale(1.05);
}

@media only screen and (min-width: 880px) {
  ARTICLE[data-id="463505"] .case-image:before {
      width: 150px;
      height: 150px;
      top: -30px;
      left: -30px;
  }
  ARTICLE.article-secondaire[data-id="463505"] .case-image:before {
      width: 50px;
      height: 50px;
      top: 5px;
      left: 5px;
  }
}